/* CSS Document */

#left{
	float:left;
	width:156px;	
}

#leftNav{
	font-size: 11px;
    margin-top: 20px;
    overflow: visible;
    padding: 0;
    position: relative;
    width: 156px;
    z-index: 1;
}

#leftNav #navBackground{
	position:absolute;	
	top: 0px;
	left: 0px;
	z-index:-1;
}

#leftNav ul{
	position: relative;
	margin: 0em;
    padding: 0em;	
	/*width: 156px;*/
	width: 176px;
	/*IE6*/_width: 156px;
	z-index:3;
	padding: 5px 0px 5px 0px;	
}

#leftNav ul li{
	list-style-position: outside;
	list-style-type:none;
	cursor: pointer;
}



#leftNav ul li a, 
#leftNav ul li a:link, 
#leftNav ul li a:active, 
#leftNav ul li a:visited, 
#leftNav ul li a:hover{
	text-decoration: none;
	font-weight:bold;
	display:block;	
	cursor: pointer;
}

#leftNav ul li a{
	/*padding: 5px 10px 5px 20px;*/
	padding: 5px 7px 5px 0px;
	margin: 0px 0px 0px 9px;
	cursor: pointer;
}




#leftNav li.leftNavPrimaryOn{
}


#leftNav li a.leftNavPrimaryOff span.navText, #leftNav li a.leftNavPrimaryOn span.navText{
	display: inline-block;
    padding: 0 0 0 3px;
	width: 125px;
}

a.leftNavPrimaryOff img.navArrow{
	padding: 3px 0 0;
    vertical-align: top;
    visibility: visible;	
	height: 9px;
	width: 5px;
}
a.leftNavPrimaryOn img.navArrow, a.leftNavPrimaryOff:hover img.navArrow{
	visibility:hidden;
}

a.leftNavPrimaryOff:link, a.leftNavPrimaryOff:visited, a.leftNavPrimaryOff:active{
	/*background-image:url(../images/nav_arrow.png);
	background-repeat:no-repeat;
	background-position: 9px 8px;*/
	color: #000000;	
}

a.leftNavPrimaryOn, a.leftNavPrimaryOff:hover{
	background-image:none;
	background-repeat:no-repeat;
	/*background-position: -10px 8px;*/
	background-color: #374f59;
	color: #ffffff;
	overflow:hidden;
}


#leftNav li.leftNavSecondaryOn, #leftNav li.leftNavSecondaryOff{
	margin: 0px 0px 0px 10px;
}
#leftNav li a.leftNavSecondaryOn span.navText, #leftNav li a.leftNavSecondaryOff span.navText{
	display: inline-block;
    padding: 0 0 0 3px;
	width: 115px;
}
a.leftNavSecondaryOff img.navArrow{
	padding: 3px 0 0;
    vertical-align: top;
    visibility: visible;
	height: 9px;
	width: 5px;	
}
a.leftNavSecondaryOn img.navArrow, a.leftNavSecondaryOff:hover img.navArrow{
	visibility:hidden;
}

a.leftNavSecondaryOff:link, a.leftNavSecondaryOff:visited, a.leftNavSecondaryOff:active{
	/*background-image:url(../images/nav_arrow.png);
	background-repeat:no-repeat;
	background-position: 9px 8px;*/
	color: #000000;	
}

a.leftNavSecondaryOn, a.leftNavSecondaryOff:hover{
	background-image:none;
	background-repeat:no-repeat;
	/*background-position: -10px 8px;*/
	background-color: #088ecb;
	color: #ffffff;
	overflow:hidden;
}





#leftNav li.leftNavTertiaryOn, #leftNav li.leftNavTertiaryOff{
	margin: 0px 0px 0px 20px;
}
#leftNav li a.leftNavTertiaryOn span.navText, #leftNav li a.leftNavTertiaryOff span.navText{
	display: inline-block;
    padding: 0 0 0 3px;
	width: 115px;
}
a.leftNavTertiaryOff img.navArrow{
	padding: 3px 0 0;
    vertical-align: top;
    visibility: visible;
	height: 9px;
	width: 5px;	
}
a.leftNavTertiaryOn img.navArrow, a.leftNavTertiaryOff:hover img.navArrow{
	visibility:hidden;
}

a.leftNavTertiaryOff:link, a.leftNavTertiaryOff:visited, a.leftNavTertiaryOff:active{
	/*background-image:url(../images/nav_arrow.png);
	background-repeat:no-repeat;
	background-position: 9px 8px;*/
	color: #000000;	
}

a.leftNavTertiaryOn, a.leftNavTertiaryOff:hover{
	background-image:none;
	background-repeat:no-repeat;
	/*background-position: -10px 8px;*/
	background-color: #088ecb;
	color: #ffffff;
	overflow:hidden;
}





/** Left Nav Bottom Older Layout Items**/

#LeftNavBottom{
    width: 175px;
}


#LeftNavBottom a{
	border: 0px;
}

img.leftNavBottomIMG{
    border: 0 none;
    display: block;
    margin: 10px auto;
    width: 155px;
}